Puthagam Android App - Bug #4171

If | enter wrong login credentials it always says we couldn't find any account with this email....while |
have already registered with this email id.

09/09/2022 04:18 PM - priyanka Sharma

Status: Closed Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
It should show proper error message "Invalid login credentials”

History

#1 - 09/19/2022 06:09 PM - Shivendra s

- Status changed from New to Resolved

#2 - 09/29/2022 05:08 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/05/2022 06:23 PM - Shivendra s

- Status changed from Reopened to Resolved

#4 - 10/20/2022 07:41 AM - Ravi L

- Status changed from Resolved to Feedback

#5 - 10/20/2022 07:41 AM - Ravi L

- Status changed from Feedback to Resolved

#6 - 11/09/2022 11:29 AM - priyanka Sharma

- Status changed from Resolved to Closed
